## imcode.server.user
Class NameTooLongException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              imcode.server.user.UserAndRoleRegistryException
                  imcode.server.user.NameTooLongException

All Implemented Interfaces:
  java.io.Serializable

    public class NameTooLongException

extends UserAndRoleRegistryException

See Also:
  Serialized Form

Constructor Summary
`NameTooLongException(java.lang.String message)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### NameTooLongException

    public NameTooLongException(java.lang.String message)